div#title {
    font-size: 17px;
    border-radius: 6px;
    height: 59px;
    margin: 20px;
    margin-top: 13px;
    background: none;
    padding: 12px 18px 12px 18px;
    border: none;
    border-radius: 18px;
    box-shadow: none;
}
div#title {
    /*font-size: 9px;
    border-radius: 6px;
    height: 59px;
    margin: 0;
    margin-top: 13px;
    background: none;
    padding: 12px 12px 12px 18px;
    border: none;
    border-radius: 18px;
    box-shadow: none;*/
}

div#title p {
    font-size: 24px;
    text-align: center;
}

input.submit {
    display: none;
}

input#search {
    padding: 0px 14px;
    font-size: 14px;
    width: 74px;
    padding-top: 1px;
}

input#search::-webkit-input-placeholder {
    text-align: center;
}

input#search:-moz-placeholder {
    text-align: center;
}

.second_menu {
    font-size: 18px;
    background-color: #F6DBAA;
    padding: 18px;
    width: 216px;
}

p#second_menu {
    background-image: url(http://doppio.pro-coffee.ru/img/134216.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
}

.second_menu li {
    border: none;
    padding: 10px;
}

.nav {
    padding-left: 50px;
    padding-right: 0px;
    margin: 0px;
    margin-top: 2px;
}

.nav li a {
    font-size: 17px;
}

.article {
    margin: 12px 16px;
}

.b_round {
    float: none;
    width: 100%;
    display: block;
    margin: auto;
    margin-bottom: 33px;
    box-shadow: none;
    border: none;
}

.b_round p.article_text a {
    font-size: 24px;
}

.b_round p.article_text {
    font-size: 22px;
}

.index_list {
    padding-bottom: 44px;
}

.index_list a {
    font-size: 20px;
}

.index_text {
    padding: 10px 14px;
}

.index_text p {
    font-size: 22px;
}

.b_round .first {
    height: auto;
    padding: 10px;
    padding-top: 0px;
}

.sommaire .b_round {
    height: 508px;
}

.b_round h2.title {
    border: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 6px 0;
}

.b_round .second {
    height: 135px;
    padding: 0 13px;
    margin-left: 0px;
}

.search {
    margin-left: 7px;
}

.header_bottom {
    left: 0px;
}

.slider-content {
    border: none;
    box-shadow: none;
    margin: auto;
    margin-top: 20px;
    width: 608px;
    height: 342px;
}

.slider {
    width: 608px;
    margin: auto;
}

.rubrique_text {
    margin: auto;
}

h4 {
    font-size: 18px;
    line-height: 28px;
}

.submenu li {
    background: none;
}

UL {
    list-style-type: none;
}

.left_menu img {
    display: none;
}

.left_menu li {
    padding: 12px;
    border: none;
}

.left_menu a {
    text-shadow: none;
    padding-bottom: 0px;
    padding-top: 0px;
    font-size: 22px;
}

#mobile_menu {
    width: 83%;
    box-shadow: none;
}

.news_item {
    position: relative;
    padding-bottom: 32px;
}

.news h3.title {
    font-size: 27px;
    line-height: 32px;
}

.news-list-image img {
    width: 100%;
    height: 100%;
    padding: 10px 0px;
}

.news .news_text {
    font-size: 24px;
    line-height: 32px;
}

.news .date {
    font-size: 24px;
    padding-left: 36px;
    padding-top: 15px;
}

.more {
    font-size: 28px;
    padding-bottom: 14px;
    padding-right: 18px;
}

.more a {
    text-decoration: none;
    cursor: pointer;
    /*position: absolute;*/
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    /*color: rgba(179, 59, 0, 0);*/
}

.news .more {
    text-align: right;
    float: none;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.more a:before {
    content: '';
    display: block;
    height: 100%;
    /*position: absolute;*/
    top: 0;
    right: 0;
    width: 100%;
    margin-bottom: -64px;
}

p.article_text {
    font-size: 25px;
    line-height: 36px;
    padding-bottom: 18px;
}

h5 {
    font-size: 32px;
    padding: 14px;
    line-height: 150%;
}

h5.title {
    font-size: 27px;
    color: #5e7221;
    /* margin: auto; */
    line-height: 150%;
    padding: 14px;
}

.csc-header-date {
    font-size: 25px;
}

.pathway li {
    display: inline;
    padding-left: 16px;
    font-size: 24px;
}

.vizov_menu {
    width: 38px;
    height: 242px;
    border: 1px solid rgba(119, 77, 0, 0.48);
}

body {
    font-size: 24px;
}

.svernut_menu {
    right: 0;
    opacity: 1;
    height: 53px;
    width: 242px;
    border: 1px solid rgba(119, 77, 0, 0.48);
}

p.horizontal {
    margin: 0px;
    text-align: center;
    padding: 12px;
}

.rubrique {
    margin-left: 0px;
    width: 100%;
    padding: 0px;
}

p.vertical {
    transform: none;
    white-space: nowrap;
    text-align: center;
    padding: 12px;
    margin-top: 0px;
}

.vizov_menu {
    height: 53px;
    width: 242px;
    opacity: 1;
    bottom: 0;
    right: initial;
}

#go-top {
    box-shadow: none;
    text-align: center;
    background: none;
    border-radius: 0px;
    background-color: rgb(246, 219, 170);
    right: 0;
    position: fixed;
    height: 53px;
    width: 242px;
    bottom: 0;
    border: 1px solid #000;
    border: 1px solid rgba(119, 77, 0, 0.48);
    opacity: 1;
    color: inherit;
    text-align: center;
    font-size: 14px;
    font-family: Verdana, sans-serif;
    font-weight: normal;
    text-align: center;
}

#go-top:before {
    content: 'Наверх';
    text-align: center;
}

.footer ul li {
    background-image: none;
}

.copyright {
    padding-bottom: 32px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}

[role="button"] {
    cursor: pointer
}

.navbar-toggle .icon-bar {
    position: absolute;
    top: 50%;
    left: 5px;
    margin-top: -1px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}

.navbar-toggle .icon-bar:nth-child(2) {
    margin-top: -1px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.navbar-toggle .icon-bar:nth-child(3) {
    margin-top: -1px;
    opacity: 0
}

.navbar-toggle .icon-bar:nth-child(4) {
    margin-top: -1px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

.navbar-toggle.collapsed .icon-bar:nth-child(2) {
    margin-top: -7px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg)
}

.navbar-toggle.collapsed .icon-bar:nth-child(3) {
    opacity: 1
}

.navbar-toggle.collapsed .icon-bar:nth-child(4) {
    margin-top: 5px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg)
}

.navbar-toggle:hover .icon-bar:nth-child(3) {
    margin-left: 2px
}

.navbar-toggle:focus {
    outline: 0
}

.navbar-toggle .icon-bar {
    background-color: #8c8c8c;
}

.navbar-toggle .icon-bar {
    position: absolute;
    top: 50%;
    left: 5px;
    margin-top: -1px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.navbar-toggle {
    height: 34px;
    width: 34px;
    padding: 0;
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 18px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
}